Subject: RE: Enron Matching Gifts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 19 Dec 2001 12:53:37 -0800 (PST)

Kalen - It is my understanding that the matching funds were handled by Community Relations which reported through Cindy Olson.
 
Cindy - Can you provide any information on this question.
 
Thanks,
Diane

 
-----Original Message-----
From: Pieper, Kalen 
Sent: Wednesday, December 19, 2001 2:40 PM
To: Taylor, Diane; Cash, Michelle
Cc: Mayes, Fran
Subject: FW: Enron Matching Gifts

Diane,
 
I'm assuming that these are not being paid.  
 
Michelle, do you have any idea if she could get out of her commitment.  I'm assuming that she really isn't liable for the $1,000 match.
-----Original Message-----
From: Mayes, Fran 
Sent: Wednesday, December 19, 2001 12:20 PM
To: Pieper, Kalen
Subject: FW: Enron Matching Gifts

Kalen, 
 
Can you help me with this answer ?
 
Fran

-----Original Message----- 
From: "Elizabeth Hutchinson" <[email-masked]>@ENRON 
Sent: Wed 12/19/2001 10:21 AM 
To: Mayes, Fran 
Cc: 
Subject: Enron Matching Gifts

Hi Fran,

I know you must be really bogged down with  questions, so my apologies in advance for bugging you, but if you could track  down an answer for me it would be much appreciated.  

I am running the Houston Marathon for the Leukemia  Society.  I made a fundraising commitment of $2000.  I have raised  $1000 and have been waiting for the Enron match of $1000 from the matching gifts  program.  The request was submitted well in advance of the cutoff  deadline that was announced via e-mail a few weeks before the layoffs.  The  Leukemia Society has not yet received the match.  If Enron does not come up  with the match, I am personally on the hook for this $1000, and in light of the  small severance situation, it is going to be really tough for me right  now.

Do you have any information on whether or not  the Enron commitment will be honored as was communicated in the  e-mail?  Do you have any idea when the funds will be sent to the  Leukemia Society?  Any information you can provide right now will be much  appreciated, so that I can pass it along to the Leukemia  Society.  

Thank you,

Elizabeth Hutchinson

281-362-9310